Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::PowerMeter::Config Struct Reference

Power meter configuration. More...

## Public Attributes
int | powerMeterId
| The meter board ID.
Type | type
| Power meter type.

## Detailed Description

Power meter configuration.

The documentation for this struct was generated from the following file:

- PowerMeter.idl